Subject: Re: Changing the display

From: Jan Wielemaker <[email-masked]>
Date: Wed, 26 May 1999 12:21:09 +0200

On Wed, 26 May 1999, marcus wrote:
>Hi,
>
>I just installed SWI the other day and I really need to get the display
>characters larger. I can't find the word 'font' or 'display' anywhere
>in the manual. I'm using Win NT 4.0. If there is no way in SWI, then
>which display setting would work in NT?

In the windows menu (top-left of the title-bar) there is an extra option
`settings' with `font ...'.  Normally select one of the non-proportional
courier fonts if you have trouble using the default font.

	Regards --- Jan